﻿body {
    font-family: "Red Hat Text", sans-serif;
}

.required:after {
    content: " *";
    color: #b70101;
}

.error {
    color: #b70101;
}

.form-label {
    font-weight: bold;
}

.form-control{
    margin-bottom: 2px;
}

.input-group-text{
    margin-bottom: 2px;
}

input[type="radio"] {
    margin-right: .251rem;
}